Subject: Re:
From: Eman Sharafeldein <[email-masked]>
To: Saurabh Dadu <[email-masked]>, Saurabh Dadu <[email-masked]>
Cc: Subir Chakma <[email-masked]>
Date: Wed, 1 Jun 2016 23:27:00 +0530 (IST)

Hello Mr Suarabh, 

The Frro matter is taking more time. I went to FRRO delhi first and asked me to go to FRRO noida first. As I have to take a transfer paper from there, I had this transfer paper {stamped & signed} from FRRO noida at this morning. Tomorrow I will go again to FRRO delhi to submit my application that I could not able to submit at this day. 

I will leave copy of the documents with Mr Subir tomorrow. 

Please Mr Sauarabh release my salary as I really need to get it on 7th of June so I can pay for my rent. 

Regards, 

From: "Saurabh Dadu" <[email-masked]> 
To: "Eman Sharafeldein" <[email-masked]> 
Sent: Friday, May 13, 2016 9:21:14 AM 
Subject: Re: 

Check your facts and meet me in office 

Sent from my iPhone 

On 13-May-2016, at 7:25 AM, Eman Sharafeldein < [email-masked] > wrote: 

Hello, 

I need it as I am working here in official workplace. 

Regards, 

Eman 

From: "Saurabh Dadu" < [email-masked] > 
To: "Eman Sharafeldein" < [email-masked] > 
Cc: "Saurabh Dadu" < [email-masked] >, "Shefali Magan" < [email-masked] >, "Ashish Dabral" < [email-masked] > 
Sent: Friday, May 13, 2016 7:02:12 AM 
Subject: Re: 

What do you need this for? 

Sent from my iPhone 

On 13-May-2016, at 5:25 AM, Eman Sharafeldein < [email-masked] > wrote: 

BQ_BEGIN

Hello Mr Saurabh, 

I am writing this Email to you, as I need to get the salary slips for each month that I worked here. I asked Ashish for them and said he is not responsible for that ! 
Ms Shefali always mail us on Zimbra to collect our Salary slips and I ask Ashish to ask you, but he is not taking any actions. 

Please I need my salary slips. 

Regards, 

Eman 

BQ_END